Web browser requirements

Article:HOWTO17748  |  Created: 2009-01-22  |  Updated: 2013-11-07  |  Article URL http://www.symantec.com/docs/HOWTO17748
Article Type
How To


Environment

Subject


Web browser requirements

One of the following web browsers is required to run the Console:

  • Microsoft Internet Explorer 6.x or 7.x (Windows only)

    • Secure Sockets Layer (SSL) 3.0 ActiveX scripting must be enabled

    • For Internet Explorer 6.0 on Windows 2000 (Server, Advanced Server, or Datacenter Server) and Windows 2003 Server (Standard Edition, Datacenter Edition, Enterprise Edition, or Web Edition), set the default Intranet zone security level to MEDIUM or lower.

    • Using Microsoft Internet Explorer 7.x on Windows Server 2008 and Windows Vista is not supported.

  • Mozilla Firefox 2.x and 3.x (Windows only)

Note:

Support for Firefox is limited in Cognos. You will not be able to create or edit advanced reports if you use Firefox.

Your browser must support either JScript 5.5 (provided with Microsoft Internet Explorer 6 or later) or JavaScript 1.2.

If you are using pop-up blockers (including Yahoo Toolbar or Google Toolbar), either disable them or configure them to accept pop-ups from the Enterprise Reporter Management Server to which you will connect.

See Operating system requirements

See Disk space requirements to install Enterprise Reporter

See System resources recommended for different network sizes



Legacy ID



v9662328_v25756417


Article URL http://www.symantec.com/docs/HOWTO17748


Terms of use for this information are found in Legal Notices